<!DOCTYPE html>
<html lang="en">
<head>
    <!--    <title>cytoscape-dagre.js demo</title>-->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
    {% for a_js_package in js_packages -%}
    <script src="{{ a_js_package }}"></script>
    {% endfor -%}
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Atkinson+Hyperlegible:regular,bold,italic,bolditalic">
    <style>
        body {
          font-family: "Atkinson Hyperlegible", helvetica;
          font-size: 14px;
          // background-color: #131313;
          // color: white;
        }
        #cy {
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 999;
        }
      <!--      h1 {-->
      <!--        opacity: 0.5;-->
      <!--        font-size: 1em;-->
      <!--      }-->
    </style>

    <script>
        window.addEventListener('DOMContentLoaded', function(){
            var cy = window.cy = cytoscape({
            container: document.getElementById('cy'),
            boxSelectionEnabled: false,
            autounselectify: true,
            layout: {{ layout | tojson(indent=4) | indent(4*4) }},
            style: {{ style | tojson(indent=4) | indent(4*4) }},
            elements: {{ elements | tojson(indent=4) | indent(4*4) }}
            });
        });
    </script>
</head>

<body>
    <!-- <h1>Hibiscus demo</h1> -->
    <div id="cy"></div>
</body>

</html>
